﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.960
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "mindbox.primitives", "mindbox.primitives\mindbox.primitives.csproj", "{4021A57C-8E00-4BA6-8758-5E81D0D0225C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mindbox.primitives.tests", "mindbox.primitives.tests\mindbox.primitives.tests.csproj", "{7C0DCEAB-62A8-446C-BF72-FFEDC697FA42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4021A57C-8E00-4BA6-8758-5E81D0D0225C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4021A57C-8E00-4BA6-8758-5E81D0D0225C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4021A57C-8E00-4BA6-8758-5E81D0D0225C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4021A57C-8E00-4BA6-8758-5E81D0D0225C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C0DCEAB-62A8-446C-BF72-FFEDC697FA42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C0DCEAB-62A8-446C-BF72-FFEDC697FA42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C0DCEAB-62A8-446C-BF72-FFEDC697FA42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C0DCEAB-62A8-446C-BF72-FFEDC697FA42}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8DAFC065-36B7-4AD2-B018-9577ECFA0E94}
	EndGlobalSection
EndGlobal
